html {
    font-size: 14px;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    background-color: #F5F5F5;
} 

.container {
    position: relative;
    /* font-size: 14px; */
    /* color: #666666; */
    /* font-family: "Open Sans"; */
}

div.form
{
    display: block;
    text-align: center;
}

form
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.cards {
    display: flex;
    flex-wrap: wrap;
}

.card {
    flex: 1 0 250px;
    box-sizing: border-box;
    margin: 2rem .25em;
}

.card-custom-img {
    height: 200px;
    min-height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-color: inherit;
}

/* First border-left-width setting is a fallback */
.card-custom-img::after {
    position: absolute;
    content: '';
    top: 161px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-top-width: 40px;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 545px;
    border-left-width: calc(575px - 5vw);
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: inherit;
}

.card-custom-avatar img {
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
    position: absolute;
    top: 100px;
    left: 1.25rem;
    width: 100px;
    height: 100px;
}

.modal-body h6 {
    color:cadetblue;
}

.text-dark {
    color: cadetblue !important;
}

.bg-grey {
    background-color: grey;
}

.footer-font-size {
    font-size: 1.15rem;
}

#background_image{
    /* width: auto; */
    width: 100%;
    /* height: auto; */
    /* height: 100%; */
    max-width: 90vw;
    /* max-height: 100vh; */
    object-fit: cover;
    opacity: 1;
}
/* .text{
    left: 0;
    position:absolute;
    text-align:center;
    top:100px;
    width: 100%;
    /* height: 100%; */

#closing_date{
    margin-top:20px;
    margin-bottom: 5px;
    font-size: small;
}

#branch, #created_date{
    font-size: smaller;
    color: #666666;
}

pre {
    white-space: pre-wrap;
    word-break: keep-all;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.kpmg-font {
    font-family: 'Open Sans', sans-serif;
}

.kpmg-font-2 {
    font-family: 'Open Sans Condensed', sans-serif;
}

.color-kpmg-blue {
    color: #00338D !important;
}

.color-kpmg-lightblue {
    outline: none !important;
    box-shadow: none !important;
    background-color: #4286f4;
    border-color: #4286f4;
}

.color-kpmg-purple {
    outline: none !important;
    box-shadow: none !important;
    background-color: #850091;
    border-color: #850091;
}

.btn-purple {
    outline: none !important;
    box-shadow: none !important;
    background-color: #850091 !important;
    border-color: #850091 !important;
}

.btn-purple:hover, .btn-purple:active, .btn-purple.active, .open>.dropdown-toggle.btn-purple {
    outline: none !important;
    box-shadow: none !important;
    background-color: #5e0166 !important;
    border-color: #5e0166 !important;
}

.color-kpmg-grey {
    color: #666666 !important;
}

i.fa-circle-cover {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0px 0px 2px #888;
    padding: 0.5em 0.6em;
  
}

.button-width-form {
    width: 100px !important;
}

  @media (max-width: 767px) {
    .mobile-box-align-top {
        margin-top: 10px;
    }
    
    .mobile-box-align-right {
        margin-left: -50px;
    }
  }

  @media (max-width: 1025px) {
    .mobile-box-align-top {
        margin-top: 10px;
    }
    
    .mobile-box-align-right {
        margin-left: 0px;
    }
  }

/* #view {
    position: absolute;
right:    0;
bottom:   0;
} */
